<component name="CopyrightManager">
  <copyright>
    <option name="notice" value="Copyright (C) &amp;#36;today.year Red Soft Corporation.&#13;&#10;&#13;&#10;This file is part of Red nCore.&#13;&#10;&#13;&#10;Red nCore is free software; you can redistribute it and/or modify&#13;&#10;it under the terms of the GNU General Public License as published by&#13;&#10;the Free Software Foundation; either version 2, or (at your option)&#13;&#10;any later version.&#13;&#10;&#13;&#10;Red nCore is distributed in the hope that it will be useful, but&#13;&#10;WITHOUT ANY WARRANTY; without even the implied warranty of&#13;&#10;MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU&#13;&#10;General Public License for more details.&#13;&#10;&#13;&#10;You should have received a copy of the GNU General Public License&#13;&#10;along with Red nCore; see the file COPYING. If not, write to the&#13;&#10;Red Soft Corporation, 117105, Russia, Moscow, Nagornyy proyezd, 5.&#13;&#10;&#13;&#10;Linking this library statically or dynamically with other modules is&#13;&#10;making a combined work based on this library. Thus, the terms and&#13;&#10;conditions of the GNU General Public License cover the whole&#13;&#10;combination.&#13;&#10;&#13;&#10;As a special exception, the copyright holders of this library give you&#13;&#10;permission to link this library with independent modules to produce an&#13;&#10;executable, regardless of the license terms of these independent&#13;&#10;modules, and to copy and distribute the resulting executable under&#13;&#10;terms of your choice, provided that you also meet, for each linked&#13;&#10;independent module, the terms and conditions of the license of that&#13;&#10;module. An independent module is a module which is not derived from&#13;&#10;or based on this library. If you modify this library, you may extend&#13;&#10;this exception to your version of the library, but you are not&#13;&#10;obligated to do so. If you do not wish to do so, delete this&#13;&#10;exception statement from your version." />
    <option name="keyword" value="Copyright" />
    <option name="allowReplaceKeyword" value="RedSoft" />
    <option name="myName" value="RedSoft" />
    <option name="myLocal" value="true" />
  </copyright>
</component>